## haskell-decimal 0.4.2

=== debian/changelog ===
haskell-decimal (0.4.2-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:20 -0500

haskell-decimal (0.4.2-3) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:25 +0200

haskell-decimal (0.4.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:07 +0200

haskell-decimal (0.4.2-1) experimental; urgency=low

  * Initial release (Closes: #775210)

 -- Dmitry Bogatov <KAction@gnu.org>  Sun, 11 Jan 2015 22:02:57 +0300
