=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: haskell-decimal
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Bogatov <KAction@gnu.org>
-Priority: extra
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.6
+Standards-Version: 4.5.0
 Homepage: https://github.com/PaulJohnson/Haskell-Decimal
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
-X-Description: Decimal numbers with variable precision
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-decimal
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-decimal]
+X-Description: decimal numbers with variable precision
  Library for manipulating decimal numebers, primary for financial arithmetic.
  .
  Decimal number has an integer mantissa and a negative
